*{
    margin: 0;
    padding: 0;
}

.navbar{
    display: flex;
    justify-content: space-between;
    text-align: center;
    align-items: center;
    height: 20px;
    background-color: black;
    color: white;
    position: sticky;
    padding: 15px;
    z-index: 1000;
    top: 0;
}

.navbar-links{
    display: flex;
    text-align: center;
    gap:30px;
    padding:0px;
}

a{
    text-decoration: none;
    color: white;
    cursor: pointer;
}

.header{
    text-align: center;
    justify-content: start;
    display: flex;
}

.header-content{
    flex-grow: 9;
    justify-content: center;
    color: red;
}

h2{
    color: black;
    font-weight: bold;
    text-shadow: 4px 4px 4px gray;
}


.header img{
    height: 100px;
    width: 150px;
    border-radius: 80%;
    flex-grow: 0;
}

.content{
    height: 900px;
}

.footer{
    background-color: blue;
    color: white;
    height: 100px;
    text-align: center;
}